Verify data pipeline for accept-language test on or after 2015-12-10
Closed, ResolvedPublic

Deskana created this task.Nov 24 2015, 5:41 PM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to Needs Triage.
Deskana added a subscriber: Deskana.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 24 2015, 5:41 PM
Ironholds renamed this task from Verify data pipeline for accept-language test on or after 2015-11-08 to Verify data pipeline for accept-language test on or after 2015-12-08.Nov 25 2015, 5:28 PM
Ironholds set Security to None.
ksmith renamed this task from Verify data pipeline for accept-language test on or after 2015-12-08 to Verify data pipeline for accept-language test on or after 2015-11-20.Dec 1 2015, 5:37 PM
Deskana closed this task as Invalid.Dec 1 2015, 5:39 PM
Deskana claimed this task.

The test was turned on and turned off before this task could be done, so there is nothing to verify. I am closing this task as invalid.

Deskana reopened this task as Open.

There was a mix-up; this test is not currently running like was thought when this tasks was closed. Reopening and placing back into the backlog.

Deskana renamed this task from Verify data pipeline for accept-language test on or after 2015-11-20 to Verify data pipeline for accept-language test on or after 2015-11-08.Dec 1 2015, 6:04 PM
Deskana renamed this task from Verify data pipeline for accept-language test on or after 2015-11-08 to Verify data pipeline for accept-language test on or after 2015-12-08.
Deskana removed Deskana as the assignee of this task.Dec 1 2015, 9:08 PM
ksmith renamed this task from Verify data pipeline for accept-language test on or after 2015-12-08 to Verify data pipeline for accept-language test on or after 2015-12-10.Dec 8 2015, 5:46 PM
ksmith added a subscriber: ksmith.

The plan is to turn on this test after the train deployment on Thursday the 10th.

mpopov added a subscriber: mpopov.Dec 11 2015, 9:00 PM

Data is coming in apparently. Including snippet from IRC for reference in future analysis (T119531):

(bearloga) ebernhardson: I'm looking at /a/mw-log/archive/CirrusSearchUserTesting logs. Are they supposed to have the accept lang data already?
ebernhardson: bearloga: yes, here is an example parameters set from fiwki that detected to french:   {"index":["fiwiki_content"],"queryType":["full_text"],"acceptLang":"fr-BE","langdetect":"accept-lang"}
ebernhardson: this user is in the multilang-accept-lang-a bucket (control) so thats why index doesnt also contain frwiki_content
Deskana closed this task as Resolved.Dec 18 2015, 12:30 AM
Deskana claimed this task.